0
$\begingroup$

I downloaded Blender 2.8 so I could render with my RTX but when i opened the .blend file I did with 2.79 the maps of the mesh didn't work. I changed absolutely nothing and it works in Blender 2.79.

Blender 2.79 in Blender 2.79

Blender 2.8 in Blender 2.8

thanks in advance :).

$\endgroup$

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.